#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.8
id: th-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
key: th-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
license: BSD-3-Clause
maintainer: Michael Sloan <mgsloan at gmail>
author: Michael Sloan
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
abi: 29de32a55d477f989086d87c48eb9000
exposed: True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/th-reify-many-0.1.8
library-dirs: /usr/lib/ghc-8.4.3/site-local/th-reify-many-0.1.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/th-reify-many-0.1.8
hs-libraries: HSth-reify-many-0.1.8-LtTyEtBGK5I3tMqmzVk4c8
depends:
    base-4.11.1.0 containers-0.5.11.0 mtl-2.2.2
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur template-haskell-2.13.0.0
    th-expand-syns-0.4.4.0-47lN8Q4mjVf9oH66olShaZ
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             th-expand-syns-0.4.4.0-47lN8Q4mjVf9oH66olShaZ=7cfbba18c7f537075077bb4c2ee10c22
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

